@charset "utf-8";
/* CSS Document */

/*body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}
body{height:100%;background:#fff url(images/bg.gif);color:#1f1f1f;font-family:"Lucida Sans Unicode","Lucida Grande",Arial,Verdana,sans-serif;font-size:13px;padding:7px 0;}
*/
/*ul{list-style:none;}*/
.text-center {text-align: center; padding: 10px 0;}
.layouts-wrapper{width:990px; margin:0 auto; padding-top:25px;}
.layouts {width: 471px; margin: 0 0 0 20px; float:left;}
.layouts ul {list-style:none; padding:0; margin:0}
.layouts ul li{position:absolute; list-style:none; padding:0; margin:0}
.layouts ul li a{display:block; width: 180px; float:left; background:#fcefc0; padding:4px; border:1px dotted #999; color:#333333; /*font-size:12px; text-transform:uppercase;*/}
.layouts ul li a:hover{background:#deb07f; color:#ffffff;}
.layouts ul li .defaulton{background:#deb07f; color:#ffffff;}

.layout2 {width: 471px; margin: 0 ; float:left; }
.layout2 ul {list-style:none; padding:0; margin:0}
.layout2 ul li{position:absolute; list-style:none; padding:0; margin:0}
.layout2 ul li a{display:block; width: 180px; float:left;  background:#fcefc0; padding:4px; border:1px dotted #999; color:#333333; /*font-size:12px; text-transform:uppercase;*/}
.layout2 ul li a:hover{background:#deb07f; color:#ffffff;}
.layout2 ul li .defaulton{background:#deb07f; color:#ffffff;}



/*
.layouts ul {padding-left: 10px; position:absolute; margin-top:20px;}

.layouts2 {width: 499px; margin: 0 auto 0 auto; float:left;}
.layouts2 ul {padding-left: 10px; position:absolute; margin-top:20px;}

.layouts2 ul {padding-left: 10px; position:absolute; margin-top:20px;}
*/
/*.gallery li {display: inline; margin-right: 3px;}*/
.main-img {/*background:#fff url(bg.gif);*/ padding:0; margin:0; min-height:669px;}

.compass{position:absolute; margin-top:0; margin-left:800px;}
.explore-hdr{position:absolute; font-size:20px; font-family:Arial, Helvetica, sans-serif; letter-spacing:4px; font-weight:lighter; margin-top:25px; margin-left:580px; color:#808080}

.explore-floor-hdr{position:absolute; font-size:16px; font-family:Arial, Helvetica, sans-serif; letter-spacing:4px; font-weight:lighter; margin-top:25px; margin-left:80px; color:#808080}

.back-bt{position:absolute; font-size:14px; font-family:Arial, Helvetica, sans-serif; letter-spacing:4px; font-weight:lighter; margin-top:90px; margin-left:815px; color:#808080; display:block; text-decoration:none; background:#ede6c9; padding:3px 10px; border:1px solid #e3dcbf; -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
.back-bt:hover{color:#ffffff; display:block; background:#a09158;}


/************************************
ROLLOVER IMAGE SLIDESHOW
****************************************/
#tooltips {
	/*background-color: #ddd;
	padding: 5px;
	width: 200px;
	margin: 200px auto;
	text-align: center;*/
}
#tooltips a, #tooltips a:link, #tooltips a:visited {
	color: #222;
	font-family: arial;
	font-size: 10pt;
	margin: 0 5px;
}

.tip {
	border: 10px solid #ffffff;
	position: absolute;
	width: 500px; /* CHANGE */
	height: 254px; /* CHANGE */
	-moz-box-shadow:    3px 3px 5px 3px #333333;
  -webkit-box-shadow: 3px 3px 5px 3px #333333;
  	box-shadow:         3px 3px 15px 3px #333333;
}

.tip img {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

.tip img:first-child {
	opacity: 1;
}